.breadcrumb .pg-breadcrumb-links {
  clear: both;
  width: 100%;
  padding: 10px 0;
  margin: 20px 0;
  border-top: 0;
  border-bottom: 0;
}
h1 {
  margin: 0;
  font-size: clamp(2.75rem,0.66667rem + 6.6666666667vw,5.75rem);
}
h2 {
  font-family: "Bespoke",serif;
font-weight: 300;
font-size: clamp(2rem,1.56597rem + 1.3888888889vw,2.625rem);
line-height: 1.2857142857;
margin: 3.125rem 0 0.625rem;
}
ul li, p {
  font-family: "Bespoke",serif;
}
.page_breadcrumb {display:none;}
.pg-breadcrumb-links a {position:relative;}
.pg-breadcrumb-links a::after {

  height: 0.0625rem;
  display: block;
  position: absolute;
  left: 0;
  right: 6px;
  bottom: -2px;
  background: #eed974;
  content: "";
  transition: background-color .25s,transform .25s;
  will-change: transform;
}
.pg-breadcrumb-links a:hover::after {
    background: #fff;
    transform: translateY(3px);
  }
#pgc_resource_block:hover a {
  background: transparent;
}
.block-pgc-resource-block {display:flex; gap: 0 20px;}
.breadcrumb .pg-breadcrumb-links {
  clear: both;
  width: 100%;
  padding: 10px 0;
  margin: 20px 0;
  border-top: 0;
  border-bottom: 0;
  opacity: 1;
}
@media screen and (min-width: 1394px) {
  .js-accordion .fs-row {
  width: 62.57666667%;
    max-width: 62.57666667%;
    min-width: 0;
    flex: 0 0 62.57666667%;
    margin: auto;
    display:block;
  }
}
.full_width_callouts .wysiwyg_block {display:none;}
#main-menu {list-style: none;}
.pgc-main-menu h2:after { display: inline-block;
  content: "/";
  margin-left: 0.75rem;
  transform: translateY(1px);
}
.pgc-main-menu h2 {margin: 0;}
.pg-featured-links {
  display: -ms-grid;
  display: flex;
  grid-template-columns: repeat(2, 1fr);
  grid-template-columns: 45% 45%;
  -ms-grid-columns: 45% 50px 45%;
  grid-column-gap: 50px;
  grid-row-gap: 56px;
  gap: 56px;
}
.pg-featured-link {
flex: 1;
  font-family: "Bespoke",serif;
  font-size: clamp(1rem,0.9566rem + .1388888889vw,1.0625rem);
  line-height: 1.7058823529;
  display: block;
  margin-top: 1rem;
}
.pg-featured-link .image img {border-radius:0.625rem; margin-bottom: 20px;}
.pg-featured-link p a {
  font-family: "Bespoke",serif;
  font-style: italic;
  display: inline-block;
  color: #5b000f;
  font-size: clamp(1.1875rem,1.10069rem + .2777777778vw,1.3125rem);
  padding: 0.375rem 0 0.4375rem;
  background-image: linear-gradient(90deg, #5b000f 50%, transparent 50%);
    background-position: 100% calc(100% - 0px),0 100%;
    background-repeat: no-repeat;
    background-size: 200% 2px,0 2px;
    padding-bottom: 0.125rem;
    transition: background-position .25s,color .25s;
  position: relative;
}
.pg-featured-link p a:hover {
    background-position: 0% 100%,0 100%;
  }
.pg-featured-link p a:after {
  position: absolute;
  display: inline-block;
  top: 15px;
  height: 20px;
  right: -25px;
  width: 20px;
  content: ' ';
  background-size: cover;
background-image: url("data:image/svg+xml,%3Csvg fill='%235c000f' width='64px' height='64px' viewBox='0 0 1920 1920' xmlns='http://www.w3.org/2000/svg' stroke='%235c000f'%3E%3Cg id='SVGRepo_bgCarrier' stroke-width='0'%3E%3C/g%3E%3Cg id='SVGRepo_tracerCarrier' stroke-linecap='round' stroke-linejoin='round' stroke='%23CCCCCC' stroke-width='3.84'%3E%3C/g%3E%3Cg id='SVGRepo_iconCarrier'%3E%3Cpath d='m1304.824 345.002-81.25 81.249 476.466 476.582H0v114.922h1700.04l-476.466 476.465 81.25 81.25L1920 960.293z' fill-rule='evenodd'%3E%3C/path%3E%3C/g%3E%3C/svg%3E");}
.accordion .fs-row > div {
  width: 100%;
}
input[type="submit"] {
  font-family: "proxima-nova",sans-serif;
  font-weight: 600;
  font-size: clamp(0.75rem,0.66319rem + .2777777778vw,0.875rem);
  letter-spacing: .08em;
  line-height: 1.2857142857;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  background: var(--background, #473599) !important;
  border-radius: 0.1875rem;
  color: #fff;
  padding: 1.125rem 2rem;
  transition: background-color .25s,color .25s;
  --background: #473599;
  --hover: #bbacfe;
  margin-top: 1rem;
}
input[type="submit"]:hover, #pgc-contact-block li a:hover  {
  background: var(--hover, #bbacfe) !important;
    color: #111820;
  }
#pgc_resource_block a:first-child:after {
  display: none;
}
.summary, .pg-gift-details-body {
  font-family: "Bespoke",serif;
  font-size: clamp(1rem,0.9566rem + .1388888889vw,1.0625rem);
  line-height: 1.7058823529;
}
.event_spotlight_items_listing_inner > div {width: 100%;}
@media screen and (min-width: 1220px) {
  #block-cathedral-views-block-gift-type-accordion-block-1 {
    width: 62.57666667%;
    max-width: 62.57666667%;
    min-width: 0;
    flex: 0 0 62.57666667%;
    margin: 0 auto;
  }
}
@media (min-width: 1220px) {
  .accordion {
    margin-top: 50px;
  }
}
  @media (min-width: 1220px) {
  .event_spotlight {
    margin-bottom: 0;
  }
}
 

#block-pgc-contact-block-pgc-contact-block {
  margin-bottom: 5rem;
}
input[type="text"] {
  background-color: #fff !important;
  width: 100%;
  border: 1px solid #ddd;
  border-radius: 2px;
  padding: 10px !important;
  width: 100%;
  display: block;
}
.accordion-header-text h2 {
  margin-top: 10px;
}
 .sub_nav_group {
    border-bottom: 0;
    padding: 0.75rem 0;
  }
.pg-featured-links .pg-featured-link:nth-child(-n+3) {
  border-bottom: 0;
  padding-bottom: 25px;
}


.pg-gift-details .accordion-header-text .header-text-collapsed::after {
  float: right;
  font-size: 1em;
  font-weight: 200;
  line-height: 40px;
  font-family: 'pgcalc-marketing';
  speak: none;
  font-style: normal;
  content: "\e60c";
  border: 1px solid #5b000f;
  padding: 3px 7px;
  border-radius: 100px;
color: #111820;
  margin-top: 5px;
    transition: all 0.3s ease-in-out;
}

.pg-gift-details .accordion-header-text .header-text-expanded::after {
  float: right;
  font-size: 1em;
  font-weight: 200;
  line-height: 40px;
  font-family: 'pgcalc-marketing';
  speak: none;
  font-style: normal;
  content: "\e60a";
  border: 1px solid #5b000f;
  padding: 3px 7px;
  border-radius: 100px;
  color: #fff;
  margin-top: 5px;
  background: #5b000f;
    transition: all 0.3s ease-in-out;
}
.pg-gift-details:hover .accordion-header-text .header-text-collapsed::after {
    color: #fff;
  margin-top: 5px;
  background: #5b000f;
  transition: all 0.3s ease-in-out;
}
ul li, p {
  font-family: "Bespoke",serif;
  line-height: 1.7058823529;
}
.footer_main_nav_list a, .footer_main_nav_list, .footer_secondary_nav_link_label, footer nav a {
  font-family: "proxima-nova",sans-serif !important;
}
#block-cathedral-views-block-gift-type-accordion-block-1 > h2 {
  background: linear-gradient(90deg, #473599 0%, #7466b8 100%);
    background-clip: border-box;
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(0,0,0,0);
}
.child-page {
  display: flex;
    gap: 4.09%;
  align-items: center;
  margin-bottom: 3rem;
}
.child-page h2 {
  font-family: "proxima-nova",sans-serif;
  font-weight: 800;
  font-size: clamp(1.625rem,1.36458rem + .8333333333vw,2rem);
  line-height: 1.15625;
  background: linear-gradient(90deg, #5B000F 0%, #D36E7F 100%);
    background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(0,0,0,0);
  margin: 0 0 0.375rem;
}
.link {
  font-family: "Bespoke",serif !important;
  font-style: italic;
  display: inline-block;
  color: #5b000f;
  font-size: clamp(1.1875rem,1.10069rem + .2777777778vw,1.3125rem);
    background-image: linear-gradient(90deg, currentColor 50%, transparent 50%);
  background-position: 100% 100%,0 100%;
  background-repeat: no-repeat;
  background-size: 200% 2px,0 2px;
  padding-bottom: 0.1875rem;
  transition: background-position .5s,color .25s;
  margin-top: 0.625rem;
}
.link a {
    font-family: "Bespoke",serif !important;
  font-style: italic;
  display: inline-block;
  color: #5b000f;
  font-size: clamp(1.1875rem,1.10069rem + .2777777778vw,1.3125rem);
    padding: 0.375rem 0 0.4375rem;
}
.link:after {
  display:inline-block;
  content: '➞';
  padding-left: 5px;
}
.link:hover {
  background-position: 0% 100%,0 100%;
}
@media screen and (min-width:768px) {
  .child-page .thumbnail {
    flex: 1 0 42%;
    border-radius: 0.625rem;
  }
  .child-page .details {
    flex: 1 0 50%;
  }
.thumbnail img {
width: 100%;
  height: auto;
}
.child-pages .child-page:nth-child(odd) {flex-direction: row-reverse;}
}
  .thumbnail img {
    width: 100%;
    height: auto;
    border-radius: 0.625rem;
  }

#block-cathedral-mainsitehomebreadcrumb,  #block-cathedral-homepagebreadcrumb, #block-cathedral-breadcrumbs {display:inline-block;}
.pg-featured-link h2 {
font-family: "proxima-nova",sans-serif;
  font-weight: 800;
  font-size: clamp(1.625rem,1.36458rem + .8333333333vw,2rem);
  line-height: 1.15625;
  background: linear-gradient(90deg, #5B000F 0%, #D36E7F 100%);
    background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(0,0,0,0);
  margin: 0;
}
.pgc-body-content.homepage {
  border-bottom: 0;
  margin: 25px 0;
}
#block-cathedral-main-menu-menu a {
color: #473599;
}
@media screen and (max-width: 767px) {
.pgc-banner {
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-height: 70vh;
}
.block-pgc-slideshow-block .pgc-banner {
  margin-bottom: 20px;
  display: block;
  flex-direction: column;
  justify-content: center;
  max-height: 70vh;
  align-content: center;
height: 70vh;
}
.views-row img {
min-width: 100% !important;
    width: auto !important;
    height: 100% !important;
    position: relative;
    max-width: 10000000px;
    max-height: 70vh;
    display: inline-block;
}
#block-cathedral-main-menu {display:none;}
.pg-mobilemenu {
  position: relative;
  margin-bottom: 0;
  border: transparent;
}
.pg-mobilemenu .header-mobile a {
  color: #fff;
  font-family: "Bespoke",serif;
  font-weight: 400;
  font-style: italic;
  color: #473599;
  font-size: 1.3125rem;
  line-height: 1;
}
.pg-mobilemenu .control::before {
  font-family: "FontAwesome";
  float: none;
  font-size: 30px;
  width: auto;
  height: 10px;
  position: absolute;
  color: #bbacfe;
  font-style: normal;
}


.pg-mobilemenu .control.open-btn::before {
content: "...";
    top: 6px;
    left: 19px;
    color: #bbacfe;
    transform: rotate(90deg);
    letter-spacing: -2px;
font-size: 32px;
}
.pg-mobilemenu .control-container .control {
  color: #473599;
  width: 11px;
  height: 10px;
  position: relative;
  cursor: pointer;
}
.pg-mobilemenu .header-mobile {
  display: block;
  position: relative;
  background-color: transparent;
  width: 100%;
padding: 10px 0;
  height: 40px;
}

.pg-mobilemenu .control.close-btn::before {
  content: "CLOSE —";
    top: 2px;
    left: 75vw;
    font-family: "proxima-nova";
    font-size: 12px;
    color: #000;
    font-family: "proxima-nova",sans-serif;
    font-weight: 600;
    color: #231b4d;
    font-size: 0.8125rem;
    font-style: normal;
    letter-spacing: 0.125rem;
    line-height: 1;
    text-transform: uppercase;
    transform: translateY(1px);
    white-space: nowrap;
  }

#main-menu {
  padding: 0;
  margin: 0;
  background: transparent;
  display: block;
  gap: 0 20px;
}
#main-menu li a {
  padding: 0;
font-weight: 600;
color: #111820;
  font-size: 1.125rem;
}
#main-menu li {
border-bottom: 0.0625rem solid rgba(159,159,159,.25);
}

.pg-featured-links {
  display: -ms-grid;
  display: block;
}
#pgc-contact-block {
  display: block;
}
  #block-cathedral-mainsitehomebreadcrumb .breadcrumb .pg-breadcrumb-links {
    margin: 0;
  }
  
.child-page {
  display: block;
  gap: 4.09%;

  align-items: center;
  margin-bottom: 3rem;
}
  .thumbnail {margin-bottom: 20px;}
  .breadcrumb .pg-breadcrumb-links {
 clear: both;
    width: 100%;
    padding: 0;
    margin: 0 0 20px 0;
    border-top: 0;
    border-bottom: 0;
    opacity: 1;
    line-height: 2;
}
  .pg-gift-details .accordion-header-text .header-text-collapsed::after
  {
    padding: 0px 7px;
  }
}
.pg-mobilemenu .subnav-mobile-mask li a {
  text-transform: none;
  font-family: "proxima-nova", sans-serif;
}
.pg-mobilemenu .control-container {
  float: left;
}
.pg-mobilemenu .subnav-mobile-mask li a {
  text-transform: none;
  font-family: "proxima-nova";
}
.pg-gift-details p a, .pg-gift-details li a {
color: #101946 !Important;
  font-weight: 700;
  text-decoration: underline;
  transition: color .25s, text-decoration-color .25s;
}
.pg-gift-details p, .pg-gift-details li {
margin: 10px 0;
}

.flex-parent-element {
  display: flex;
  width: 50%;
  flex-wrap: nowrap;
}
.flex-child-element {
  flex: 60%;
  margin: 10px;
}
.flex-child-element:first-child {
    margin-right: 20px;
    flex: 25%;
}
.flex-parent-element img {
    max-width: 150px;   }
a[target="_blank"]::after, a:not(.btn)[target="_blank"]::after {
  content: "\f08e";
  font-size: 11px;
  font-family: 'FontAwesome';
  display: inline;
  margin-left: 1px;
}
input[type="submit"] {
  background-color: #4c8c2b;
  color: #fff;
  display: block;
  white-space: wrap;
}
table {width: 100%;}
th {text-align:left; background: #101946; color:#fff; padding: 5px; }
td {padding: 5px;background: #bbacfe20;}
.page_header_media p {margin: 0;}